* { margin:0 auto; padding:0px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
img { border:none; max-width:100% !important; }
a { text-decoration:none; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
li { list-style:none; }
body { font-family: 'Open Sans', sans-serif; font-size:12px; background:#d2232a; }

::-moz-selection {
background: #00728a;
text-shadow: none;
color:#FFF;
}
::selection {
background: #00728a;
text-shadow: none;
color:#FFF;
}
.clear { clear:both; }
.right { float:right; }
.left { float:left; }
.main-bg { background:#FFF; padding-bottom:10px; }
.no-pad { padding:0; }
.no-pad-right { padding-right:0; }
.no-pad-left { padding-left:0; }
h1 { font-weight:normal; font-family: 'Abel', sans-serif; font-size:24px; color:#177644; }
/*===== Header =====*/

header { padding:20px 0 0 0; }
header .search { float:right; position:relative; }
header .search a { color:#FFF; margin-right:10px; padding-right:10px; border-right:#fff 1px solid; }
header .search input[type="search"] { height:30px; background:#FFF; border:#cccccc 1px solid; padding:0 10px; color:#000; width:200px; }
header .search input[type="submit"] { border:none; background:url(../images/search.png) no-repeat center; position:absolute; cursor:pointer; height:30px; width:30px; right:0; top:-6px; z-index:1; }
header .search input[type="search"]:focus { background:#ffc90a; width:250px; }
header .search input[type="button"]:hover { background:#e4b91f url(../images/search.png) center no-repeat; }
header figure { margin-top:24px; display:inline-block; width:100%; }
header nav { background:#ffc90a; margin-top:20px; }
header nav ul { margin:0; }
header nav ul li { float:left; }
header nav ul li a { font-family: 'Open Sans Condensed', sans-serif; font-weight:700; text-transform:uppercase; color:#000; font-size:18px; padding:23px 8px; display:block; }
header nav ul li:hover a { color:#FFF; text-decoration:none; background:url(../images/menu-top-arrow.png) no-repeat top center; }
header nav ul ul { display:none; }
header nav ul li:hover ul { display:block; position:absolute; background:#bc0d14; z-index:9; }
header nav ul ul li { float:none; position:relative; }
header nav ul ul li a { font-family: 'Open Sans', sans-serif; font-weight:400; text-transform:none; font-size:12px; color:#FFF; padding:7px 15px; }
header nav ul ul li:hover a { background:#900006; }
header nav ul ul ul { display:none !important; }
header nav ul ul li:hover ul { display:block !important; left:100%; top:0; min-width:150px; }
header nav ul ul ul li a { background:#bc0d14 !important; border-left:#ffc90a 4px solid; }
header nav ul ul ul li:hover a { background:#900006 !important; border-left:#177644 4px solid; }
/*===== Mid Container =====*/

.mid-container { margin-bottom:200px; }
.mid-container .mid-slider { position:absolute; text-align:center; width:100%; z-index:-1; max-height:1260px; overflow:hidden; }
.mid-container .mid-slider img { width:100%; }
.inner_page { margin-bottom: 3px; }
.testi-bg { background:#D2232A; width:100%; position:relative; z-index:1; }
.mid-left { background:#FFF; padding:15px; margin-top:35px; }
.mid-left figure { text-align:center; }
.mid-left .soci { border-bottom:#bcc1c5 1px solid; border-top:#bcc1c5 1px solid; padding-bottom:20px; }
.mid-left .soci a { display:inline-block; border:#fff 2px dashed; }
.mid-left .soci a:hover { border:#be0f16 2px dashed; border-radius:50%; }
.mid-left .subscribe { border-bottom:#bcc1c5 1px solid; text-align:center; margin-top:10px; padding:10px 0 20px 0; }
.mid-left .subscribe a { background:#ffa503; color:#FFF; border-radius:5px; height:35px; font-size:16px; font-family: 'Abel', sans-serif; text-shadow: 1px 1px 0 #404040; display:inline-block; line-height:35px; padding:0 10px; }
.mid-left .subscribe a:hover { background:#900006; text-decoration:none; outline:1px dashed #bb0c13; outline-offset:5px; }
.mid-right {
    margin-top: 35px;
    background: #fff;
}
.mid-right .news { background:#FFF; width:100%; padding:10px; margin-top:15px; display:inline-block; }
.mid-right .news h1 { margin:0; border-bottom:#cccccc 1px solid; padding-bottom:3px; }
.mid-right .news ul { margin:0; }
.mid-right .news ul li {min-height: 90px; border-bottom:#cccccc 1px solid; display:inline-block; padding:8px 0; width:100%; }
.mid-right .news ul li:hover { background:#f6f5f5; border-bottom:#900006 1px solid; }
.mid-right .news ul li .prev { float:left; }

#bloglst_id .spotlist .prev , #bloglst_id .spotlist .cont , #bloglst_id .spotlist .blg_desc {width: 100%;float: none;}
#bloglst_id .spotlist .blg_desc span {float: none;}
.mid-right .news ul li .cont { float:right; color:#177644; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; font-size:16px; width:68%; line-height:18px; }
.mid-right .news ul li .cont a { color:#177644; }
.mid-right .news ul li .cont a:hover { color:#900006; text-decoration:none; }
.mid-right .news ul li .cont span { font-size:10px; display:inline-block; color:#999999; }
.testimonial { margin:40px 0; border-bottom:#FFF 1px solid; border-top:#FFF 1px solid; padding:30px 0; text-align:center; font-size:32px; color:#FFF; font-family: 'Abel', sans-serif; line-height:35px; }
.testimonial p { margin:0; font-size:18px; }
.contact { text-align:center; color:#FFF; font-size:14px; margin-bottom:40px; }
.contact .soci { margin-bottom:15px; }
.contact .soci a { border:#d2232a 2px dashed; display:inline-block; }
.contact .soci a:hover { border:#ffc90a 2px dashed; border-radius:50%; }
.logos { background:#3e3e3e; border-top:#000 1px solid; border-bottom:#000 1px solid; text-align:center; padding:33px 0; }
.logos h1 { color:#FFF; font-size:30px; margin:0; }
.logos ul { margin:30px 0 0 0; display:inline-block; width:100%; }
.logos ul li { display:inline-block; margin:0 16px; }
.logos ul li img:hover { opacity:0.6; }
/*===== Links =====*/

footer { font-size:12px; color:#FFF; padding:23px 0; }
footer .links { float:right; }
footer .links a { color:#FFF; }
footer .links a:hover { text-decoration:none; color:#ffc90a; }
/*===== Contact With us =====*/

.mid-left .news { width:100%; margin-top:15px; display:inline-block; }
.mid-left .news h1 { margin:0; }
.mid-left .news ul { margin:0; }
.mid-left .news ul li { border-bottom:#cccccc 1px solid; display:inline-block; padding:8px 0; width:100%; }
.mid-left .news ul li:hover { background:#f6f5f5; border-bottom:#900006 1px solid; }
.mid-left .news ul li .prev { float:left; width:28%; }
.mid-left .news ul li .cont { float:right; color:#177644; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; font-size:14px; width:68%; line-height:18px; }
.mid-left .news ul li .cont a { color:#177644; }
.mid-left .news ul li .cont a:hover { color:#900006; text-decoration:none; }
.mid-left .news ul li .cont span { font-size:10px; display:inline-block; color:#999999; }
.mid-left .news-left { width:100%; margin-top:15px; display:inline-block; }
.mid-left .news-left h1 { margin:0; }
.mid-left .news-left ul { margin:0; }
.mid-left .news-left ul li { padding:8px 0; width:100%; color:#177644; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; font-size:14px; line-height:18px; }
.mid-left .news-left ul li a { color:#177644; }
.mid-left .news-left ul li a:hover { color:#900006; text-decoration:none; }
.mid-left .news-left ul li:hover { background:#f6f5f5; }
.mid-left .news-left ul li span { font-size:10px; display:inline-block; color:#999999; }
.inner-left { background:#FFF; padding:18px; font-size:14px; margin-top:35px; }
.inner-left h1 { margin:0 0 10px 0; }
.main-menu { display:none; }
.inner-left ul { 
	margin:auto;
	margin-left:30px;
}
.inner-left ul li{ 
	margin:auto; 
	list-style:disc;
}

.blogsec #catblogoutput div.spotlist{min-height: 90px;border-bottom: #cccccc 1px solid;display: inline-block;padding: 8px 0;width: 100%;}
.blogsec #catblogoutput div.spotlist .prev { background: none repeat scroll 0 0 #CCCCCC; border: 1px solid #CCCCCC; border-radius: 5px; font-size: 20px; font-weight: 700; padding-bottom: 7px; text-align: center; width: 25%; }
.blogsec #catblogoutput div.spotlist .prev span { background:#478a36; background: -moz-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #478a36), color-stop(100%, #447e30)); background: -webkit-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -o-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -ms-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: linear-gradient(45deg, #478a36 0%, #447e30 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#478a36', endColorstr='#447e30', GradientType=1 );
padding: 1px 26px; border-radius: 5px 5px 0 0; color: #FFFFFF; display: inline-block; font-size: 13px; font-weight: normal; margin: 0; padding: 5px 0; position: relative; top: -4px; width: 100%; }
.blogsec #catblogoutput div.spotlist .cont { float:right; color:#177644; font-family: 'Open Sans Condensed', sans-serif; font-weight:700; font-size:16px; width:68%; line-height:18px; }
.blogsec #catblogoutput div.spotlist .cont a { color:#177644; }
.blogsec #catblogoutput div.spotlist .cont a:hover { color:#900006; text-decoration:none; }
.blogsec #catblogoutput div.spotlist .cont span { font-size:10px; display:inline-block; color:#999999; }
.blogsec #catblogoutput div.spotlist:hover {background: #f6f5f5;border-bottom: #900006 1px solid;}


.blogsec #catblogoutput div.spotlist .prev, .blogsec #catblogoutput div.spotlist .cont, .blogsec #catblogoutput div.spotlist .blg_desc {width: 100%;float: none;}
.blogsec #catblogoutput div.spotlist span {float: right;font-family: 'Open Sans',sans-serif;font-size: 14px;}

/* 24 april 14 */


#navsub_1474978_1093601 img { display: none; }
#srch_id { float: right; margin-top:-6px; }
#cat_1475170_divs { margin-top:-13px; }
#cat_1475170_divs > ul li { float: left; padding: 3px; }
.logo_ftr { float: right; margin-right: -17px; margin-top: -21px; }
.Site_inter > a { background: url("/images/eon-logo-white.png") no-repeat scroll right 6px rgba(0, 0, 0, 0); padding-right: 20px !important; }


.Site_inter > a:hover { background: url("/images/eon-logo-white-over.png") no-repeat scroll right 6px rgba(0, 0, 0, 0); padding-right: 20px !important; }
#navsub_1474978_1093770 img { display: none; }

/* 25 april 14 */

@media screen and (-webkit-min-device-pixel-ratio:0) {
header .search input[type="button"] {
border:none;
background:url(../images/search.png) no-repeat center;
position:absolute;
cursor:pointer;
height:30px;
width:30px;
right:0;
top:-5px;
z-index:1;
}
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
#srch_id {
 float: right;
 margin-top:-6px;
}
}
.Site_inter > a:hover { color: #FFFFFF !important; }
/* 26 april 14*/

.events .prev { background: none repeat scroll 0 0 #CCCCCC; border: 1px solid #CCCCCC; border-radius: 5px; font-size: 20px; font-weight: 700; padding-bottom: 7px; text-align: center; width: 25%; }
.events .prev span { background:#478a36; background: -moz-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #478a36), color-stop(100%, #447e30)); background: -webkit-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -o-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -ms-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: linear-gradient(45deg, #478a36 0%, #447e30 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#478a36', endColorstr='#447e30', GradientType=1 );
padding: 1px 26px; border-radius: 5px 5px 0 0; color: #FFFFFF; display: inline-block; font-size: 13px; font-weight: normal; margin: 0; padding: 5px 0; position: relative; top: -4px; width: 100%; }
 @media screen and (-webkit-min-device-pixel-ratio:0) {
/* rules only apply in saf3+, chrome1+ */
.cat_button {
 background:#FFA503;
 border-radius:5px;
 color:#FFFFFF;
 font-family:'Abel', sans-serif;
 text-shadow:1px 1px 0 #404040;
 line-height:40px;
 width:20%;
 padding:0px 0;
 border:none;
}
.cat_button:hover {
background:#900006;
 outline: 1px dashed #BB0C13;
 outline-offset: 5px;
 text-decoration: none;
}
}
.cat_button { border:none; background:#FFA503; border-radius:5px; color:#FFFFFF; font-family:'Abel', sans-serif; text-shadow:1px 1px 0 #404040; line-height:40px; width:20%;/*padding:7px 0 !important;*/ }
.cat_button:hover { background:#900006; outline: 1px dashed #BB0C13; outline-offset: 5px; text-decoration: none; }
.inner ul li { border: medium none; }
.cont.latenew { width: 100% !important; }
.latest .news_img { float: left; margin-top: 4px; margin-right: 6px; }
.news.lat { margin-top: -39px; }
.event_date > span { color: #999999; display: inline-block; font-size: 10px; }
.photo_gal { margin-top: -39px; }
/*.side_events .prev { display: none; }*/
.faq_news { margin-top: 24px !important; }
.faq-question { line-height: 25px; }
.faq.lat { margin-top: -39px; }
/* 27 april 14 */
.side_events li .prev { background: none repeat scroll 0 0 #CCCCCC; border: 1px solid #CCCCCC; border-radius: 5px; font-size: 17px; font-weight: 700; padding-bottom:2px; text-align: center; width: 25%; float: left; margin-right:5px; color:#000; }
.side_events li .cont { margin-bottom: 13px; }
.side_events li .prev span { background:#478a36; background: -moz-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -webkit-gradient(linear, left bottom, right top, color-stop(0%, #478a36), color-stop(100%, #447e30)); background: -webkit-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -o-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: -ms-linear-gradient(45deg, #478a36 0%, #447e30 100%); background: linear-gradient(45deg, #478a36 0%, #447e30 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#478a36', endColorstr='#447e30', GradientType=1 );
padding: 1px 0; border-radius: 5px 5px 0 0; color: #FFFFFF !important; display: inline-block !important; font-size: 12px !important; font-weight: normal; margin: 0; padding: 2px 0; position: relative; top: -4px; width: 100%; }
.side_events > li { border-top: 1px solid #CCCCCC; margin-top: 5px; }
.blg_list a { color: #177644; font-family: 'Open Sans Condensed', sans-serif; font-size: 16px; font-weight: 700; }
.news.events span {
  float: right;
  font-family: 'Open Sans',sans-serif;
  font-size: 14px;
}

/*.blg_desc { 
margin-left: 94px; 
margin-top: 6px; 
}*/
.blg_desc { 
width:68%;
float:right; 
}
.cl-blog-name {
  color: #177644;
  font-size: 18px;
  font-family: 'Abel',sans-serif;
}
.cl-blog-detail {
  font-weight: bold;
}
.news_date {
  float: right;
  margin-right: 32px;
  color: #000;
  font-weight: 600;
}
.news_image {
  margin-top: 18px;
}
#event_appid > li {
  float: left;
}

/* 13 may 14 */

.side-panel a {font-size:12px; color:#000;}
.newsletter-form > h1 {
  font-size: 18px;
  margin-top: 5px;
}
.cat_button.subs {
  height: 42px;
}

.Site_inter > a:hover {
    color: #FFC90A !important;
}
/* 18 sept 14 */
.all_news .prev img {
    height: 60px;
    width: 80px;
}
#webapp19799pagination {display:none;}
#bx-pager img{display: none !important;}
#bx-pager {
    text-align: center;
}

.pager_dot {
    display: inline-block;
/*    margin: 0 8px;
    position: relative;*/
}
/*span.singledot {
    background: #666;
    width: 10px;
    height: 10px;
    position: absolute;
    margin: 0 5px;
    border-radius: 50px;
    top: 0; 
    left: 0;
}*/
.pager_dot a {     display: inline-block;
    background: #666;
    text-indent: -9999px;
    display: block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    outline: 0;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative; }

.pager_dot a.active { background: #000; }

/*.pager_dot a.active span.singledot{ background: #000; }*/

#bx-pager img {
    position: absolute;
    left: -32px;
    top: -85px;
    height: 75px;
    width: 75px !important;
    max-width: 75px !important;
    border: 3px solid #ffc90a;
}
#bx-pager .pager_dot:hover img {
    display: block !important;
}
.mid-right  .bx-wrapper img, .bx-wrapper li, .bx-wrapper ul{
    -webkit-transition: all 0.0s ease-in-out !important; 
    -moz-transition: all 0.0s ease-in-out !important; 
    -o-transition: all 0.0s ease-in-out !important;  
    -ms-transition: all 0.0s ease-in-out !important; 
    transition: all 0.0s ease-in-out !important;
}
.mid-right .bx-wrapper { margin-bottom: 20px; overflow: hidden; }

.mid-right .bx-wrapper .bx-controls-direction a.bx-prev { left: -40px; }
.mid-right .bx-wrapper .bx-controls-direction a.bx-next { right: -40px; }
.mid-right .bx-wrapper:hover a.bx-prev { left: 10px; }
.mid-right .bx-wrapper:hover a.bx-next { right: 10px; }